<component name="libraryTable">
  <library name="Gradle: io.fabric.sdk.android:fabric-1.4.0-SNAPSHOT">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/fabric-1.4.0-SNAPSHOT.aar/091fd0d594e8486656b863fdd983e14c/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/fabric-1.4.0-SNAPSHOT.aar/091fd0d594e8486656b863fdd983e14c/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>